CRAN Package Check Results for Package UNCOVER

Last updated on 2024-06-13 06:58:22 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.1.0 10.13 75.27 85.40 OK
r-devel-linux-x86_64-debian-gcc 1.1.0 0.30 1.70 2.00 ERROR
r-devel-linux-x86_64-fedora-clang 1.1.0 114.92 OK
r-devel-linux-x86_64-fedora-gcc 1.1.0 101.66 OK
r-devel-windows-x86_64 1.1.0 12.00 72.00 84.00 OK
r-patched-linux-x86_64 1.1.0 9.91 74.52 84.43 OK
r-release-linux-x86_64 1.1.0 10.81 70.89 81.70 OK
r-release-macos-arm64 1.1.0 32.00 OK
r-release-macos-x86_64 1.1.0 45.00 OK
r-release-windows-x86_64 1.1.0 11.00 71.00 82.00 OK
r-oldrel-macos-arm64 1.1.0 33.00 OK
r-oldrel-macos-x86_64 1.1.0 42.00 OK
r-oldrel-windows-x86_64 1.1.0 13.00 108.00 121.00 OK

Check Details

Version: 1.1.0
Check: package dependencies
Result: ERROR Packages required but not available: 'igraph', 'GGally', 'ggplot2', 'ggpubr', 'ggnewscale' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc